
h1 {color: #2e4f80;}
p.larger {font-size: 128%}
p.smaller {font-size: 100%}


#topwrapper {height: 56px; background: url(../img/bg-head1.jpg) repeat-x; border-bottom: 2px #fff solid;  }


.addthis_toolbox {float:right;}

.reveal-modal span {text-transform: uppercase;}

.reveal-modal img {border: 1px solid #aaa;  }

.reveal-modal p {margin-bottom: 0.5em; line-height: 1.5;  }

.popcentre {text-align: center}


.close-reveal-modal.linkonly {
    font-size: 1em;
    line-height: 1;
    position: relative;
    top: 0;
    right: 0;
    color: #aaaaaa;
    font-weight: normal;
    cursor: pointer; }


#sharebuttons {margin-top:30px; text-align: center}
#sharebuttons button {margin: 4px 6px}
#fbbut {background: #3b5998; border-color: #2f446d;}
#fbbut:hover, #fbbut:focus {
    background-color: #2f446d; }